<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "purchase";
$pageid = "pr";

$autoid = $conn->real_escape_string($_GET['id']);


if($autoid){
	$sql = "SELECT * FROM prheader WHERE pr_autoid = '$autoid'";
	$dcon 	= $conn->query($sql) or die($sql);
	$rs 	= $dcon->fetch_array();
	
	$transno 		= $rs['pr_transno'];
	$transdate 		= dtostr($rs['pr_transdate']);
	$supp_name 		= $rs['supp_name'];
	$member_regno 	= $rs['member_regno'];
	$gtotal 		= $rs['pr_gtotal'];

			if($rs['pr_status']==2){
				$status = "<b class='text text-success'>OK</b>";
				}
			if($rs['pr_status']==99){
				$status = "<b class='text text-danger'>DELETED</b>";
				}
}

?>